*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    overflow: hidden;
}
section{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100vh;
    overflow: hidden;
}
section .bg{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    pointer-events: none;
}
.login{
    position: relative;
    padding: 60px;
    background-color: rgba(255, 255, 255, 0.25);
    backdrop-filter: blur(150px);
    border: 1px solid rgb(255, 255, 255);
    border-bottom: 1px solid rgba(255, 255, 255, 0.25);
    border-right: 1px solid rgba(255, 255, 255, 0.25);
    border-radius: 20px;
    width: 400px;
    display: flex;
    flex-direction: column;
    gap: 30px;
    box-shadow: 0 25px 50px rgba(255, 255, 255, 0.1);
}
h2{
    position: relative;
    text-align: center;
    width: 100%;
    font-size: 2.5em;
    font-weight: 600 ;
    font-family: 'Serpentine';
    color: rgb(black);
    margin-bottom: 10px;
}
.login .input-box{
    position: relative;
}
.login .input-box input{
    position: relative;
    width: 100%;
    padding: 15px 20px;
    outline: none;
    font-size: 1.25em;
    border-radius: 5px;
    background-color: whitesmoke;
    border: none;
    margin-bottom: 10px;
}
.login .input-box .submit:hover{
    transition-duration: 0.4ms;
}
.submit:hover{
    background-color: red;
    color: red;
}